Hooks:PostHook(EconomyTweakData, "_init_armor_skins", "AddNewArmorSkins_OVERKILL_MC", function(self, ...)
	self.armor_skins.OVERKILL_MC = {}
	self.armor_skins.OVERKILL_MC.name_id = "bm_askn_OVERKILL_MC"
	self.armor_skins.OVERKILL_MC.desc_id = "bm_askn_OVERKILL_MC_desc"
	self.armor_skins.OVERKILL_MC.rarity = "epic"
	self.armor_skins.OVERKILL_MC.reserve_quality = false
	self.armor_skins.OVERKILL_MC.steam_economy = false
	self.armor_skins.OVERKILL_MC.free = true
	self.armor_skins.OVERKILL_MC.unlocked = true
	self.armor_skins.OVERKILL_MC.texture_bundle_folder = "cash/safes/cvc"
	self.armor_skins.OVERKILL_MC.base_gradient = Idstring("units/payday2_cash/safes/cvc/base_gradient/base_cvc_011_df")
	self.armor_skins.OVERKILL_MC.sticker = Idstring("units/payday2_cash/safes/cvc/sticker/OVERKILL_MC")
	self.armor_skins.OVERKILL_MC.uv_scale = Vector3(1, 1, 1)
	self.armor_skins.OVERKILL_MC.uv_offset_rot = Vector3(-0.001, 0.994791, 0)
	self.armor_skins.OVERKILL_MC.cubemap_pattern_control = Vector3(0, 0.001, 0)
end)